.html
{
	background: #FFFFFF url("../images/boceto2.jpg") no-repeat center center fixed;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -143px;
	margin-bottom: 28px;
}

#u1755
{
	z-index: 16;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u370
{
	z-index: 8;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5757;
	background-color: rgba(71, 67, 67, 0.89);
	padding-bottom: 8px;
	position: relative;
	left: -100px;
	margin-top: 200px;
	-pie-background: rgba(71, 67, 67, 0.89);
}

#u370_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u551
{
	z-index: 9;
	width: 632px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 264px;
}

#u159
{
	z-index: 10;
	width: 318px;
	margin-left: 157px;
	position: relative;
}

#u178-4
{
	z-index: 12;
	width: 632px;
	min-height: 29px;
	text-align: center;
	color: #AAB1BA;
	font-size: 19px;
	line-height: 23px;
	margin-top: 17px;
	position: relative;
}

#u549
{
	z-index: 2;
	width: 164px;
	margin-left: 398px;
	margin-top: 60px;
	position: relative;
}

#u176
{
	z-index: 3;
	width: 164px;
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	-moz-border-radius: 59px 0px 59px 0px ;
	-webkit-border-radius: 59px 0px 59px 0px ;
	-khtml-border-radius: 59px 0px 59px 0px ;
	border-radius: 59px 0px 59px 0px ;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u176:hover
{
	background-color: #7F7F7F;
	margin: 0px -10000px 0px 0px;
}

#u177-4
{
	z-index: 4;
	width: 113px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	color: #595858;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 26px;
}

#u177-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 16px -10000px 0px 0px;
}

#u177-4:hover p
{
	color: #A0C91F;
	visibility: inherit;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

